首页 -> 安全研究

安全研究

安全漏洞
Cisco Prime Infrastructure 信息泄露安全漏洞(CVE-2018-15457)

发布日期:2019-01-10
更新日期:2019-01-11

受影响系统:
Cisco Prime Infrastructure
描述:
CVE(CAN) ID: CVE-2018-15457

Cisco Prime Infrastructure(PI)是一套通过LMS和NCS技术进行无线管理的解决方案。

Cisco Prime Infrastructure在基于Web的管理界面存在跨站脚本漏洞,该漏洞源于程序没有充分的验证用户提交的数据。远程攻击者可通过诱使用户点击恶意制作的链接,利用该漏洞在受影响界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息

<*来源:vendor
  
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190109-cpi-xss
*>

建议:
厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20190109-cpi-xss)以及相应补丁:
cisco-sa-20190109-cpi-xss:Cisco Prime Infrastructure Cross-Site Scripting Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190109-cpi-xss

浏览次数:2592
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障